Support

Search results for ""

Sorry, no results found. Perhaps you would like to search the community forum?
All Topics
OM

Error after 5.0.1 update

Hi,

After updating to Admin Column Pro 5.0.1 WordPress sent me an automated error message (“Your Site is Experiencing a Technical Issue”).
I’m using htaccess to set my php version and the php settings file is loaded from my root folder to determine memory limits etc.
Could this be causing the error?

WordPress version 5.3.2
Current theme: Enfold Child (version 1.0)
PHP version 7.2.27

Error Details
=============
An error of type E_COMPILE_ERROR was caused in line 36 of the file /var/www/customers/domaincom/public_html/wp-content/plugins/admin-columns-pro/admin-columns-pro.php. Error message: require_once(): Failed opening required 'admin-columns/codepress-admin-columns.php' (include_path='.:/opt/remi/php72/root/usr/share/pear:
/opt/remi/php72/root/usr/share/php:/usr/share/pear:/usr/share/php')

1 month, 2 weeks ago
Stefan
Developer

I’m not sure why this issue can happen.
You could see your filesystem and check if the file it’s trying to require does exist. I can’t see a reason why it does not. Do you still have the issue once you reload the page?
It might be a caching issue because I’ve seen that for some clients that were trying to update to the latest 5.* release.

1 month, 2 weeks ago
OM

Yeah, all the files are in place. Might have been just a WordPress or caching glitch.
I reinstalled Admin columns and there haven’t been any errors so you can resolve this.
Thanks for the quick reply.

1 month, 1 week ago
Stefan
Developer

Thanks for letting me know.
I’m glad the issue is gone.
I will resolve this topic.

1 month, 1 week ago

You must be logged in to reply to this topic.